Subject: GLOWBUGS digest 427

From: [email-masked]
Date: Sun, 26 Jan 1997 18:35:20 GMT

GLOWBUGS Digest 427

Topics covered in this issue include:

  1) Peanut tube receiver - help
	by "Bowes, Fr. Bruce" <[email-masked]>
  2) My 3 (or 4) universal tubes...
	by [email-masked] (michael silva)
  3) 160 meter totals
	by Conard Murray <[email-masked]>
  4) RE: Peanut tube receiver - help 
	by Chris <[email-masked]>
  5) All Electronics Corp.
	by Jeffrey Herman <[email-masked]>

----------------------------------------------------------------------

Date:        Sat, 25 Jan 1997 14:01:15 EST
From: "Bowes, Fr. Bruce" <[email-masked]>
To: The Glowbugs tube list <[email-masked]>
Subject: Peanut tube receiver - help
Message-ID:  <[email-masked]>

Gang,
I have just completed a 50C5 tranmitter and was thinking about a
receiver to go along. Is there anything, regen or superhet that has one
or two tubes (peanut), self contained power supply.  It seems that I got
my Elmer interested and he is 'digging' through his basement looking
for parts.
Tnx
Fr Bowes

------------------------------

Date: Sat, 25 Jan 1997 11:47:04 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: My 3 (or 4) universal tubes...
Message-ID: <[email-masked]>

I found the discussion on the one-tube-type RX and one-tube-type TX 
very interesting.  The obvious next step is to use some of the TX tubes 
in the RX and vice-versa.  In this case in miniature tubes I'd go with 
a 6EA8 or similar triode-pentode, and a 6AQ5 BP tube (a baby 6V6).  I'd 
guess you could get 10-15 Watts out of a 6AQ5 on TX, and plenty of 
speaker volume on audio.  However, this still leaves a hole in the RX 
side of things, especially if you're building a superhet, namely no 
remote-cutoff amplifier for intermod avoidance.  The 6BA6 is the 
obvious choice here.  In fact, it could do all the duties of the 6EA8 
but with a higher tube count.  I'd bend the rules though, and choose 
those three (6EA8, 6BA6 and 6AQ5) as my universal miniature tubes.

In octals there is no triode pentode that's readily available (The 12B8 
is nearly unobtainium).  So, to match the miniature lineup you'd need a 
triode (6SN7), sharp cutoff pentode (6SJ7), remote cutoff pentode 
(6SK7, or maybe 6SG7, which is similar to the 6BA6) and BP tube (6V6).  
As in the miniature case, you could dispense with the triode and 
sharp-cutoff pentode and do everything with the other two, but all of 
the tubes mentioned should be around for a long time.

Just my unsolicited two cents...

73,
Mike, KK6GM

------------------------------

Date: Sat, 25 Jan 1997 14:23:05 -0500
From: Conard Murray <[email-masked]>
To: [email-masked]
Subject: 160 meter totals
Message-ID: <[email-masked]>

Hi Guys,
I managed to get 26 stated last night with the best DX at Colorado. I did
hear a big gun CA and WA station working 8's and 2's and EU around 0600Z,
but they disappeared after the EU window closed. I heard 2 stations in AZ
but wasn't able to break thru with the 40 watts from the TCS.
I worked the contest until 0830Z with a three hour break at dark for a
tornado warning. Not enough room to operate with the family and neighbors
huddled in the shack! 
I still need AL, MS, AR, and LA ... I heard a station in AL but he was
having a rough go of it as everyone needed him. I hope they will be on this
afternoon.
Sandy, where are you????
73 all,

de Conard WS4S
.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.
. Conard Murray  WS4S    Glowbugs listowner .
.  217 Dyer Avenue        [email-masked]  .
.   Cookeville, TN  38501  615-526-4093     .
.    <><  Wise men still seek Him  <><      .
.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.

------------------------------

Date: Sat, 25 Jan 97 18:30:17    
From: Chris <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Subject: RE: Peanut tube receiver - help 
Message-ID: <[email-masked]>

Hi Folks,
  I'm just finishing up a design for an 8 tube superhet that uses 5907 subminiature 
tubes. The neat thing about the 5907 is that it runs on 26 volts for both its filament 
and B+. The receiver is on a approx 3" X 5" pc board and uses surface mount components 
for most of the passives. I've put together 5 prototypes so far, the last one was 
constructed for 80 meters and employed a ceramic filter in the IF, I wanted to use it 
with a homebrew AM rig. If anyone is interested, I thought I'd make the PC boards and or 
a parts kit available.

73's
-Chris

-------------------------------------
Name: Chris
E-mail: Chris <[email-masked]>
URL http://www.conknet.com/piexx
Date: 1/25/97
Time: 6:30:17 PM

-------------------------------------

------------------------------

Date: 	Sat, 25 Jan 1997 20:40:28 -1000
From: Jeffrey Herman <[email-masked]>
To: Boatanchors List <[email-masked]>
Subject: All Electronics Corp.
Message-ID: <Pine.GSO.3.93.970125202515.19394F-100000@uhunix3>

I just received the 1997 All Electronics Corp. catalog. They carry a
1 - 6.7 pf ceramic variable cap now, EF Johnson #M60775, for $2.50.
Don't see too many variable caps in catalogs nowadays.

As usual, *lots* of goodies to interest any builder. Email them at
[email-masked] for a free catalog. Prices are *very* cheap.

I just noticed they now carry tube sockets:
7 pin miniature tube socket, 2 for $1
7 pin PC mount socket, 4 for $1
Bakelite sockets: 7 pin, 5 for $1
                  9 pin, 5 for $1
8 pin octal tube socket PC mount, 85 cents each
8 pin socket with screw terminals (never seen that), $2.50 each
8 pin chassis mount, $1 each

Let's give these folks some business! 800-826-5432
P.O. Box 567 Van Nuys, CA 91408-0567
No minimum order

Jeff KH2PZ (no connection with All Electronics Corp.)

------------------------------

End of GLOWBUGS Digest 427
**************************